harmony-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gregory Shimansky <gshiman...@apache.org>
Subject Re: I'm Broken ;(
Date Fri, 07 Mar 2008 10:04:12 GMT
Xiao-Feng Li said the following on 07.03.2008 7:14:
> On Fri, Mar 7, 2008 at 11:20 AM, Nathan Beyer <nbeyer@gmail.com> wrote:
>> On Thu, Mar 6, 2008 at 7:43 PM, Xiao-Feng Li <xiaofeng.li@gmail.com> wrote:
>>  > On Thu, Mar 6, 2008 at 10:56 PM, Tim Ellison <t.p.ellison@gmail.com>
wrote:
>>  >  > xiaofeng.li@gmail.com wrote:
>>  >  >  > MSVC2005 is a minimum requirement now, I think.
>>  >  >
>>  >  >  I am running fine on MS VStudio 2003.
>>  >
>>  >  I see almost all of those new Harmony users were frustrated by the
>>  >  build failures with VS2005, so it's not only a developer's issue. We
>>  >  should be realistic and Harmony better be user-friendly.
>>  >
>>
>>  Does the build documentation say that anything besides VS2003 is
>>  supported? I agree that we should try to get things working on VS2005,
>>  but is there a problem in our documentation that's confusing people?
> 
> That the documentation doesn't say doesn't mean the users won't try.
> We should be realistic and Harmony should be user-friendly. It's year
> 2008 now. If the documentation doesn't say Harmony supports
> application HelloWorld, can't the users try it? ;)

I agree. Also there is a problem with getting VS2003 since it is no 
longer available for free from MS. BTW, the current version is not even 
VS2005, MS provides it as an "old version" and may discontinue its 
download at any moment. The current version is VS2008 and we didn't even 
try to use it yet.

-- 
Gregory


Mime
View raw message